HP OpenView NNM snmpviewer CGI Buffer Overflow Exploit

This module exploits a stack-based buffer overflow in the snmpviewer.exe CGI application, a component of HP OpenView Network Node Manager, by sending an HTTP request with an invalid value for the act and app parameters.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2010-1552
Product Version: 
10.5
Released Date: 
Wednesday, June 2, 2010 - 00:00